Bug 1573793 - [OSP11] live-migration uses port range from ephemeral port range
Summary: [OSP11] live-migration uses port range from ephemeral port range
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 11.0 (Ocata)
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: 11.0 (Ocata)
Assignee: Rajesh Tailor
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1313507 1573796
Blocks: 1573787 1573791
TreeView+ depends on / blocked
 
Reported: 2018-05-02 09:42 UTC by Rajesh Tailor
Modified: 2019-10-10 12:19 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1313507
Environment:
Last Closed: 2018-06-22 12:42:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 561784 0 None None None 2018-05-02 09:42:19 UTC

Comment 3 Scott Lewis 2018-06-22 12:42:18 UTC
OSP11 is now retired, see details at https://access.redhat.com/errata/product/191/ver=11/rhel---7/x86_64/RHBA-2018:1828


Note You need to log in before you can comment on or make changes to this bug.